Orthocare Client Portal - Bug #12699

Hebrew post assessment title missing on the main assessment detail page. Same issue on admin
02/07/2025 02:32 PM - priyanka Sharma

Status: Closed Start date: 02/07/2025
Priority: Normal Due date:
Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 02/07/2025 02:50 PM - priyanka Sharma
- File clipboard-202502071450-ewalz.png added

- Subject changed from Hebrew post assessment title missing on the main assessment detail page. to Hebrew post assessment title missing on the

main assessment detail page. Same issue on admin

- Description updated

#2 - 02/10/2025 03:11 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#3 - 02/11/2025 06:11 PM - Shan Ul Habib

- Status changed from New to Resolved

#4 - 02/13/2025 04:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
